name: Partner
form: $/tps/airport/models/partner/fields.yaml
modelClass: tps\Airport\Models\Partner
defaultRedirect: tps/airport/partner
create:
    redirect: 'tps/airport/partner/update/:id'
    redirectClose: tps/airport/partner
update:
    redirect: tps/airport/partner
    redirectClose: tps/airport/partner
